Debian Bug report logs - #725705
ITP: nfft -- Library for computing the Non-uniform Fast Fourier Transform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ghislain Vaillant <ghisvail@gmail.com>

Date: Mon, 7 Oct 2013 15:09:07 UTC

Owned by: Ghislain Vaillant <ghisvail@gmail.com>

Severity: wishlist

Fixed in version nfft/3.2.3-1

Done: Ghislain Vaillant <ghisvail@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725705; Package wnpp. (Mon, 07 Oct 2013 15:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ghislain Vaillant <ghisvail@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 07 Oct 2013 15:09:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ghislain Vaillant <ghisvail@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nfft -- Library for computing the Non-uniform Fast Fourier Transform
Date: Mon, 07 Oct 2013 16:04:29 +0100
Package: wnpp
Severity: wishlist
Owner: Ghislain Vaillant <ghisvail@gmail.com>

* Package name    : nfft
  Version         : 3.2.3
  Upstream Author : Prof. Dr. Daniel Potts <potts@mathematik.tu-chemnitz.de>
* URL             : http://www-user.tu-chemnitz.de/~potts/nfft/
* License         : GPL
  Programming Lang: C
  Description     : Library for computing the Non-uniform Fast Fourier Transform

The NFFT is a C subroutine library for computing the nonequispaced
discrete Fourier transform (NDFT) in one or more dimensions, of
arbitrary input size, and of complex data.



Added blocking bug(s) of 725705: 725772 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 08 Oct 2013 16:27:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ghislain Vaillant <ghisvail@gmail.com>:
Bug#725705; Package wnpp. (Tue, 15 Oct 2013 15:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ghislain Vaillant <ghisvail@gmail.com>. (Tue, 15 Oct 2013 15:21:09 GMT) Full text and rfc822 format available.

Message #12 received at 725705@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Ghislain Vaillant <ghisvail@gmail.com>, 725705@bugs.debian.org
Cc: Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#725705: ITP: nfft -- Library for computing the Non-uniform Fast Fourier Transform
Date: Tue, 15 Oct 2013 17:18:37 +0200
Hi Ghislain,

thanks for the interesting ITP.  I guess you are aware of the Debian
Science team and will maintain the package in its VCS.  It would be
great if ITPs like this would be CCed from the beginning to
debian-science@lists.debian.org for more easy coordination.

Kind regards

      Andreas.

On Mon, Oct 07, 2013 at 04:04:29PM +0100, Ghislain Vaillant wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Ghislain Vaillant <ghisvail@gmail.com>
> 
> * Package name    : nfft
>   Version         : 3.2.3
>   Upstream Author : Prof. Dr. Daniel Potts <potts@mathematik.tu-chemnitz.de>
> * URL             : http://www-user.tu-chemnitz.de/~potts/nfft/
> * License         : GPL
>   Programming Lang: C
>   Description     : Library for computing the Non-uniform Fast Fourier Transform
> 
> The NFFT is a C subroutine library for computing the nonequispaced
> discrete Fourier transform (NDFT) in one or more dimensions, of
> arbitrary input size, and of complex data.
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20131007150429.14002.13227.reportbug@LAT643
> 
> 

-- 
http://fam-tille.de



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 29 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ghislain Vaillant <ghisvail@gmail.com>:
You have taken responsibility. (Mon, 02 Dec 2013 10:03:28 GMT) Full text and rfc822 format available.

Notification sent to Ghislain Vaillant <ghisvail@gmail.com>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 10:03:28 GMT) Full text and rfc822 format available.

Message #19 received at 725705-close@bugs.debian.org (full text, mbox):

From: Ghislain Vaillant <ghisvail@gmail.com>
To: 725705-close@bugs.debian.org
Subject: Bug#725705: fixed in nfft 3.2.3-1
Date: Mon, 02 Dec 2013 10:00:37 +0000
Source: nfft
Source-Version: 3.2.3-1

We believe that the bug you reported is fixed in the latest version of
nfft, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725705@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ghislain Vaillant <ghisvail@gmail.com> (supplier of updated nfft package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 07 Oct 2013 10:08:24 +0100
Source: nfft
Binary: libnfft3-1 libnfft3-dev libnfft3-dbg
Architecture: source amd64
Version: 3.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Ghislain Vaillant <ghisvail@gmail.com>
Changed-By: Ghislain Vaillant <ghisvail@gmail.com>
Description: 
 libnfft3-1 - Library for computing Non-uniform Fast Fourier Transforms
 libnfft3-dbg - Library for computing Non-uniform Fast Fourier Transforms - debug
 libnfft3-dev - Library for computing Non-uniform Fast Fourier Transforms - devel
Closes: 725705
Changes: 
 nfft (3.2.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #725705)
Checksums-Sha1: 
 d7679f3fe62362e9faa1563a0ac64715c765da5d 1340 nfft_3.2.3-1.dsc
 9338cb0afbd5f4ddaf2bc5f9be5329ad61dc2ded 3977407 nfft_3.2.3.orig.tar.gz
 f4467c247fd4fc2e0ced2e77712d1ec801f1aea2 2861 nfft_3.2.3-1.debian.tar.gz
 46978ac996368b352274f29caac533abcfa7d56a 195904 libnfft3-1_3.2.3-1_amd64.deb
 abba879c2a41ca95c358684993178a30622106bb 196812 libnfft3-dev_3.2.3-1_amd64.deb
 a7b4eeda6a4a21b8674e6102031ab6417f324d8b 458780 libnfft3-dbg_3.2.3-1_amd64.deb
Checksums-Sha256: 
 c4e1f7ede8cd0ad89ac55b3a01867f0aaa8e8df3c8efbab2eceac9c971f4aad9 1340 nfft_3.2.3-1.dsc
 5c920f4be63230083756f36ad78bbdd083c4c2298ec361741dc74243c4d67818 3977407 nfft_3.2.3.orig.tar.gz
 a13c34115a8885d984ec291b2129a9d494cc71ad7ea3565c21262d6ea861208c 2861 nfft_3.2.3-1.debian.tar.gz
 268d6158fe65dc43f42fedbc9cd4215508fe7b120b8e02212b30351f8fbffff0 195904 libnfft3-1_3.2.3-1_amd64.deb
 273b0eb846fa534704f0a3f60e69b275d90dd09589b1e913365cc7287964203b 196812 libnfft3-dev_3.2.3-1_amd64.deb
 832f2b7ec5003ee75f43ccd5fd392ea9a57434290f54057d1169b5d735d842d4 458780 libnfft3-dbg_3.2.3-1_amd64.deb
Files: 
 eca1a0c85af5dbd2046f9eaa81426570 1340 libs optional nfft_3.2.3-1.dsc
 ff86281631b6fa5f5b67be1e0b8072e5 3977407 libs optional nfft_3.2.3.orig.tar.gz
 629446eda52c8f02ceaf14e2a4a63c9b 2861 libs optional nfft_3.2.3-1.debian.tar.gz
 3cb522e20bbd4bf6ebd4c7d3cb925961 195904 libs optional libnfft3-1_3.2.3-1_amd64.deb
 31caf9a1569986c04d71e9f64328adc4 196812 libdevel optional libnfft3-dev_3.2.3-1_amd64.deb
 8d43805bce1df4d34f95e5ab62eb6926 458780 debug extra libnfft3-dbg_3.2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKbsmcACgkQYDBbMcCf01rrvACff+chVm0/u18wLFl7pe18LyzB
xpgAnjXtswNJ7K+C9VcBAghI/7g+o8Z3
=N2D+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:26:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:03:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.